## ros-rolling-wiimote-msgs 3.1.0

=== debian/changelog ===
ros-rolling-wiimote-msgs (3.1.0-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Fri, 28 Jan 2022 08:00:00 -0000

ros-rolling-wiimote-msgs (3.0.1-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Fri, 28 Jan 2022 08:00:00 -0000

ros-rolling-wiimote-msgs (3.0.0-3jammy) jammy; urgency=high

  * Port over Wiimote to ROS2 Foxy (#175 <https://github.com/ros-drivers/joystick_drivers/issues/175>)
  * Contributors: Kuni Natsuki

 -- Jonathan Bohren <jbo@jhu.edu>  Fri, 12 Mar 2021 08:00:00 -0000

ros-rolling-wiimote-msgs (2.4.1-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Wed, 13 May 2020 07:00:00 -0000

ros-rolling-wiimote-msgs (2.4.0-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Tue, 12 May 2020 07:00:00 -0000

ros-rolling-wiimote-msgs (1.13.0-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Mon, 24 Jun 2019 07:00:00 -0000

ros-rolling-wiimote-msgs (1.12.0-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Mon, 11 Jun 2018 07:00:00 -0000

ros-rolling-wiimote-msgs (1.11.0-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Sat, 11 Feb 2017 08:00:00 -0000

ros-rolling-wiimote-msgs (1.10.1-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Sun, 24 May 2015 07:00:00 -0000

ros-rolling-wiimote-msgs (1.10.0-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Thu, 26 Jun 2014 07:00:00 -0000

ros-rolling-wiimote-msgs (1.9.10-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Mon, 29 Apr 2013 07:00:00 -0000

ros-rolling-wiimote-msgs (1.9.9-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Wed, 13 Mar 2013 07:00:00 -0000

ros-rolling-wiimote-msgs (1.9.8-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Sun, 03 Feb 2013 08:00:00 -0000

ros-rolling-wiimote-msgs (1.9.7-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Tue, 22 Jan 2013 08:00:00 -0000

ros-rolling-wiimote-msgs (1.9.6-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Thu, 20 Dec 2012 08:00:00 -0000

ros-rolling-wiimote-msgs (1.9.5-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Fri, 14 Dec 2012 08:00:00 -0000

ros-rolling-wiimote-msgs (1.9.4-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Tue, 06 Nov 2012 08:00:00 -0000

ros-rolling-wiimote-msgs (1.9.3-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Mon, 05 Nov 2012 07:46:00 -0000

ros-rolling-wiimote-msgs (1.9.2-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Sun, 04 Nov 2012 16:53:00 -0000

ros-rolling-wiimote-msgs (1.9.1-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Sun, 04 Nov 2012 09:56:00 -0000

ros-rolling-wiimote-msgs (1.9.0-3jammy) jammy; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Sat, 03 Nov 2012 07:00:00 -0000
